@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-Regular.woff2') format('woff2'),
        url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-Regular.woff') format('woff'),
        url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-Regular.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-Bold.woff2') format('woff2'),
        url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-Bold.woff') format('woff'),
        url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-Bold.ttf') format('ttf');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-BoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-BoldItalic.woff') format('woff'),
        url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-BoldItalic.ttf') format('ttf');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Hebrew Extra';
    src: url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-ExtraBold.woff2') format('woff2'),
        url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-ExtraBold.woff') format('woff'),
        url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-ExtraBold.ttf') format('ttf');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Hebrew Extra';
    src: url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrewExtraBold-Italic.woff2') format('woff2'),
        url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrewExtraBold-Italic.woff') format('woff'),
        url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrewExtraBold-Italic.ttf') format('ttf');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-Light.woff2') format('woff2'),
        url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-Light.woff') format('woff'),
        url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-Light.ttf') format('ttf');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-Italic.woff2') format('woff2'),
        url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-Italic.woff') format('woff'),
        url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-Italic.ttf') format('ttf');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-LightItalic.woff2') format('woff2'),
        url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-LightItalic.woff') format('woff'),
        url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-LightItalic.ttf') format('ttf');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-Regular.woff2') format('woff2'),
        url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-Regular.woff') format('woff'),
        url('/wp-content/themes/mca/assets/fonts/open-sans-hebrew/OpenSansHebrew-Regular.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
